PeopleForce
GuidesAPI reference
List all employee fields GETList all employee tables GETList all employees GETCreate an employee POSTList employee anniversaries GETList employee birthdays GETList terminated employees GETList employee additional compensations GETCreate employee additional compensation POSTDelete employee additional compensation DELETEList of employee certifications GETList all employee salaries GETList of employee documents GETCreate an employee document POSTGet document GETDelete an employee document DELETEList of employee educations GETList an employee employment statuses GETCreate an employee employment statuses POSTDelete an employee employment status DELETEUpdate an employee employment status PUTList of employee field histories GETCreate an employee note POSTList of employee positions GETCreate an employee position POSTDelete an employee position DELETEUpdate an employee position PUTList all employee salaries GETCreate an employee salary POSTDelete an employee salary DELETEUpdate an employee salary PUTList of employee skills GETCreate an employee skill POSTDelete an employee skill DELETEUpdate an employee skill PUTGet an employee table GETGet employee GETUpdate an employee PUTActivate an employee POSTList of employee assets GETList of employee dependents GETList of employee emergency contacts GETList of employee holidays GETList of employee notes GETList of employee tasks GETTerminate an employee POSTUpdate employee avatar PUT
Employees

Delete an employee document

DELETE
/api/public/v2/employees/{employee_id}/documents/{id}

Path Parameters

employee_id*integer
id*integer

Response Body

application/json

curl -X DELETE "https://example.com/api/public/v2/employees/0/documents/0"
Empty

Get document GET

Previous Page

List of employee educations GET

Next Page